Debian Bug report logs - #206862
O: python-happydoc -- Python Documentation Extraction Tool Documentation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 14:33:41 UTC

Severity: normal

Fixed in version python-happydoc/2.1-1

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Harry Henry Gebel <hgebel@debian.org>
Subject: O: python-happydoc -- Python Documentation Extraction Tool Documentation
Date: Sun, 24 Aug 2003 00:20:11 +1000
Package: wnpp
Severity: normal

The current maintainer of python-happydoc, Harry Henry Gebel
<hgebel@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: python-happydoc
Binary: python-happydoc, python-happydoc-doc
Version: 2.1-0.1
Priority: extra
Section: interpreters
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), python-dev (>= 2.2), python-dev (<< 2.3), docbook-to-man
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/p/python-happydoc
Files: 753a3851972d42b4d942c39494c15d0f 1004 python-happydoc_2.1-0.1.dsc
 edfccc7abe661a6266a787e4a3c9bc76 516971 python-happydoc_2.1.orig.tar.gz
 67952b93ac10918f470e67af5f10d96c 7314 python-happydoc_2.1-0.1.diff.gz

Package: python-happydoc
Priority: extra
Section: interpreters
Installed-Size: 812
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: all
Version: 2.1-0.1
Replaces: happydoc, python2-happydoc
Depends: python (>= 2.2), python (<< 2.3)
Suggests: python-happydoc-doc
Conflicts: happydoc, python2-happydoc
Filename: pool/main/p/python-happydoc/python-happydoc_2.1-0.1_all.deb
Size: 150672
MD5sum: 37e94b76498f82b45113f3c6f132fa18
Description: Python Documentation Extraction Tool
 HappyDoc is a tool for extracting documentation from Python source
 code. It differs from other such applications by the fact that it uses the
 parse tree for a module to derive the information used in its output,
 rather that importing the module directly. This allows the user to
 generate documentation for modules which need special context to be
 imported.
 .
 This package provides the HappyDoc script and modules.

Package: python-happydoc-doc
Priority: extra
Section: doc
Installed-Size: 2192
Maintainer: Harry Henry Gebel <hgebel@debian.org>
Architecture: all
Source: python-happydoc
Version: 2.1-0.1
Conflicts: happydoc
Filename: pool/main/p/python-happydoc/python-happydoc-doc_2.1-0.1_all.deb
Size: 141484
MD5sum: 6d6dd5829d93f7f5fbd163f19b5ddc98
Description: Python Documentation Extraction Tool Documentation
 HappyDoc is a tool for extracting documentation from Python source
 code. It differs from other such applications by the fact that it uses the
 parse tree for a module to derive the information used in its output,
 rather that importing the module directly. This allows the user to
 generate documentation for modules which need special context to be
 imported.
 .
 This package provides the HappyDoc documentation in HTML format.

Justification: Countless NMUs, hasn't been seen since 2002, was
contacted, outstanding RC bugs

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 206862-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 206862-close@bugs.debian.org
Subject: Bug#206862: fixed in python-happydoc 2.1-1
Date: Wed, 24 Sep 2003 04:02:11 -0400
Source: python-happydoc
Source-Version: 2.1-1

We believe that the bug you reported is fixed in the latest version of
python-happydoc, which is due to be installed in the Debian FTP archive:

python-happydoc-doc_2.1-1_all.deb
  to pool/main/p/python-happydoc/python-happydoc-doc_2.1-1_all.deb
python-happydoc_2.1-1.diff.gz
  to pool/main/p/python-happydoc/python-happydoc_2.1-1.diff.gz
python-happydoc_2.1-1.dsc
  to pool/main/p/python-happydoc/python-happydoc_2.1-1.dsc
python-happydoc_2.1-1_all.deb
  to pool/main/p/python-happydoc/python-happydoc_2.1-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206862@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated python-happydoc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Sep 2003 08:50:30 +0200
Source: python-happydoc
Binary: python-happydoc python-happydoc-doc
Architecture: source all
Version: 2.1-1
Distribution: unstable
Urgency: low
Maintainer: Matthias Klose <doko@debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 python-happydoc - Python Documentation Extraction Tool
 python-happydoc-doc - Python Documentation Extraction Tool Documentation
Closes: 206862
Changes: 
 python-happydoc (2.1-1) unstable; urgency=low
 .
   * Adopt package (closes: #206862).
Files: 
 9de122496a16ac559130559cc1d8d6a2 671 python extra python-happydoc_2.1-1.dsc
 edfccc7abe661a6266a787e4a3c9bc76 516971 python extra python-happydoc_2.1.orig.tar.gz
 c1ed7069e9ab4727b8a1b1977746666b 7644 python extra python-happydoc_2.1-1.diff.gz
 8b4b651760cb5fb644c3f5e67040aa4b 150660 python extra python-happydoc_2.1-1_all.deb
 e1068b5af5d5c2cc51b8ec0b8c99e5e9 141556 doc extra python-happydoc-doc_2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/cU1+StlRaw+TLJwRAuiRAKC+YTW2hI6RpjoX3kLg6pbt+UQvRACfdWMB
0OjOVJPSE7M2PiJl3Q4ux7g=
=7G4b
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:39:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.